@charset "Shift_JIS";
/*----------dont edit css----------*/
a, abbr, acronym, address, applet, article, aside, audio, b, big, blockquote, body, canvas, caption, center, cite, code, dd, del, details, dfn, div, dl, dt, em, embed, fieldset, figcaption, figure, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, html, i, iframe, img, ins, kbd, label, legend, li, mark, menu, nav, object, ol, output, p, pre, q, ruby, s, samp, section, small, span, strike, strong, sub, summary, sup, table, tbody, td, tfoot, th, thead, time, tr, tt, u, ul, var, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  vertical-align: baseline;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, main {
  display: block;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:after, blockquote:before, q:after, q:before {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

body {
  color: #000000;
  font-size: 100%;
  line-height: 1;
  padding: 0;
  margin: 0;
  font-family: "ΰΎ©", YuMincho, "qMmΎ© ProN W3", "Hiragino Mincho ProN", "HGΎ©E", "lr oΎ©", "lr Ύ©", serif;
}

html {
  font-size: 62.5%;
}

img {
  vertical-align: top;
}

a {
  text-decoration: none;
}

/* qMmpS */
.goth {
  font-family: 'Hiragino Kaku Gothic ProN', 'qMmpS ProN W3', sans-serif;
}

/* pΆZJ_[tHgFArial */
.arial {
  font-family: Arial;
}

/* aΆF¬ΛΎ© */
.koduka {
  font-family: "Kozuka Mincho Pro", "Kozuka Mincho Std", "¬ΛΎ© Pro R", "¬ΛΎ© Std R", serif;
}

* {
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
}

body {
  font-family: "ΰΎ©", YuMincho, "qMmΎ© ProN W3", "Hiragino Mincho ProN", "HGΎ©E", "lr oΎ©", "lr Ύ©", serif;
  font-size: 12px;
}

.header {
  width: 100%;
  height: 64px;
  background-color: #a5cd3c;
  position: relative;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 11;
  min-width: 1200px;
  transition: all 0.5s ease-in;
}

.header .header-outer {
  position: relative;
}

.header .header-background {
  width: 100%;
}

.header .header-inr {
  width: 100%;
  margin: 0 auto 0;
  position: relative;
  padding: 0 0 0;
  z-index: 2;
}

.header .header-inr:before, .header .header-inr:after {
  content: "";
  display: table;
}

.header .header-inr:after {
  clear: both;
}

.header .logo {
  width: 234px;
  height: 64px;
  float: left;
  background-color: #fff;
  border-bottom: 1px solid #e4f0c4;
  transition: all 0.5s ease-in;
}

.header .logo a {
  display: block;
}

.header .logo a img {
  width: 100%;
}

.nav {
  float: right;
}

.nav .nav-list {
  letter-spacing: -.4em;
  text-align: right;
  vertical-align: top;
}

.nav .nav-list > li {
  letter-spacing: normal;
  display: inline-block;
  margin: 0 15px;
  vertical-align: top;
}

.nav .nav-list > li:nth-of-type(1) {
  margin-top: 25px;
}

.nav .nav-list > li:nth-of-type(2) {
  margin-top: 25px;
}

.nav .nav-list > li:nth-of-type(3) {
  margin-top: 25px;
}

.nav .nav-list > li:nth-of-type(4) {
  margin-top: 25px;
}

.nav .nav-list > li:nth-of-type(5) {
  margin-top: 25px;
}

.nav .nav-list > li:nth-of-type(6) {
  margin-top: 25px;
}

.nav .nav-list > li:nth-of-type(7) {
  margin-top: 25px;
}

.nav .nav-list > li:first-child {
  margin: 25px 12px 0 0;
}

.nav .nav-list > li:last-child {
  margin: 7px 0 0 13px;
}

.nav .nav-list > li > a {
  display: block;
  font-size: 15px;
  color: #fff;
  font-family: "Kozuka Mincho Pro", "Kozuka Mincho Std", "¬ΛΎ© Pro R", "¬ΛΎ© Std R", serif;
  position: relative;
  height: 27px;
  cursor: pointer;
}

.nav .nav-list > li > a:after {
  width: 0;
  height: 1px;
  background: #009143;
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  transition: all .2s;
}

.nav .nav-list > li > a.window {
  cursor: pointer;
}

.nav .nav-list > li > a.is-noactive {
  pointer-events: none;
}

.nav .nav-list > li > a.is-active:after {
  width: 100%;
  height: 1px;
  background: #009143;
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  transition: all .2s;
  cursor: default;
}

.nav .nav-list > li > a.is-active:after.window {
  cursor: pointer;
}

.nav .nav-list > li > a:hover:after {
  width: 100%;
}

.nav .nav-list > li.social-tw img {
  margin-top: -7px;
}

.nav .nav-list > li.social-tw a {
  transition: all .2s;
}

.nav .nav-list > li.social-tw a:after {
  display: none;
}

.nav .nav-list > li.social-tw a:hover {
  opacity: 0.8;
  zoom: 1;
}

.page-heading {
  padding-top: 80px;
  padding-bottom: 96px;
  background-color: #e4f0c4;
  text-align: center;
  font-size: 36px;
  position: relative;
}

.page-heading span {
  font-size: 2rem;
  line-height: 50px;
}

.page-heading .canvas {
  position: absolute;
  bottom: 0;
  left: 0;
  height: 20px;
  width: 100%;
}

.stock {
  margin-bottom: 40px;
}

.nav-menu {
  width: 100%;
  height: auto;
  background: #ffffff;
  position: absolute;
  top: 70px;
  left: 0;
  transition: height 300ms;
  padding: 15px 0 0;
}

.nav-menu .nav-menu-outer {
  position: relative;
  z-index: 2;
  overflow: hidden;
}

.nav-menu .nav-menu-outer > ul > li {
  position: absolute;
  overflow: hidden;
  opacity: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
  z-index: 1;
}

.nav-menu .nav-menu-inr {
  width: 1000px;
  margin: 0 auto 0;
}

.nav-menu .nav-heading {
  width: 260px;
  display: block;
  text-align: left;
  float: left;
}

.nav-menu .nav-heading span {
  font-size: 20px;
  font-size: 2rem;
  line-height: 1;
  color: #000000;
  font-family: "Kozuka Mincho Pro", "Kozuka Mincho Std", "¬ΛΎ© Pro R", "¬ΛΎ© Std R", serif;
  border-bottom: solid 1px #009143;
  padding-bottom: 13px;
  display: inline-block;
}

.nav-menu .nav-menu-sec {
  width: 740px;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.nav-menu .nav-menu-sec li {
  -ms-flex-basis: 226px;
  -ms-flex-preferred-size: 226px;
      flex-basis: 226px;
  margin: 0 30px 30px 0;
  display: block;
}

.nav-menu .nav-menu-sec li:nth-child(3n) {
  margin: 0 0 30px 0;
}

.nav-menu .nav-menu-sec li > a {
  width: 100%;
  display: block;
  transition: all .2s;
}

.nav-menu .nav-menu-sec li > a:hover {
  opacity: 0.8;
  zoom: 1;
}

.nav-menu .nav-menu-sec li > a:hover .figure-cap {
  color: #009143;
}

.nav-menu .figure {
  position: relative;
  text-align: center;
}

.nav-menu .figure-cap {
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 1;
  color: #000000;
  font-family: "Kozuka Mincho Pro", "Kozuka Mincho Std", "¬ΛΎ© Pro R", "¬ΛΎ© Std R", serif;
  text-align: center;
  margin: 13px 0 0 0;
  padding: 0 28px 0 0;
  display: inline-block;
  position: relative;
}

.link-arrow {
  position: absolute;
  top: -2px;
  right: 0;
  z-index: 3;
  width: 18px;
  height: 15px;
  overflow: hidden;
  transition: width 300ms;
}

.link-arrow .link-arrow-box {
  position: absolute;
  left: 0;
  width: 18px;
  height: 15px;
  overflow: hidden;
  transition: width 300ms;
}

.link-arrow span {
  width: 18px;
  height: 15px;
  position: absolute;
  left: 0;
  background: url(/2019/img/common/arrow.png) no-repeat right 0;
}

.bg-wave {
  width: 100%;
  height: 100px;
  background: url(/2019/img/common/bg_wave.png) repeat-x center 0;
  background-size: cover;
  position: absolute;
  bottom: -30px;
  left: 0;
}

.bg-wave2 {
  width: 100%;
  height: 24px;
  background: url(/2019/img/common/bg_wave2.png) repeat-x center 0;
  background-size: cover;
  position: absolute;
  top: -24px;
  left: 0;
  z-index: 3;
}

.footer {
  width: 100%;
  position: relative;
  background: #f2f8e2;
  z-index: 1;
}

.footer .footer-inr {
  width: 1000px;
  margin: 0 auto 0;
  padding: 60px 0 25px;
}

.footer .footer-inr:before, .footer .footer-inr:after {
  content: "";
  display: table;
}

.footer .footer-inr:after {
  clear: both;
}

.footer .footer-inr .footer-clm-left {
  width: 774px;
  float: left;
}

.footer .footer-inr .footer-clm-left .footer-logo {
  text-align: left;
}

.footer .footer-inr .footer-clm-left .footer-block:before, .footer .footer-inr .footer-clm-left .footer-block:after {
  content: "";
  display: table;
}

.footer .footer-inr .footer-clm-left .footer-block:after {
  clear: both;
}

.footer .footer-inr .footer-clm-left .footer-box {
  width: 257px;
  float: left;
}

.footer .footer-inr .footer-clm-left .footer-box dl {
  margin: 30px 0 0;
}

.footer .footer-inr .footer-clm-left .footer-box dl:first-child {
  margin-top: 0;
}

.footer .footer-inr .footer-clm-left .footer-box dl dt {
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 1;
  color: #009143;
  font-family: "Kozuka Mincho Pro", "Kozuka Mincho Std", "¬ΛΎ© Pro R", "¬ΛΎ© Std R", serif;
  text-align: left;
  font-weight: bold;
}

.footer .footer-inr .footer-clm-left .footer-box dl dt a {
  color: #009143;
  position: relative;
}

.footer .footer-inr .footer-clm-left .footer-box dl dt a.is-noactive {
  pointer-events: none;
}

.footer .footer-inr .footer-clm-left .footer-box dl dt a:hover {
  border-bottom: solid 1px #009143;
}

.footer .footer-inr .footer-clm-left .footer-box dl dd {
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 1;
  font-family: "Kozuka Mincho Pro", "Kozuka Mincho Std", "¬ΛΎ© Pro R", "¬ΛΎ© Std R", serif;
  text-align: left;
  margin: 16px 0 0;
}

.footer .footer-inr .footer-clm-left .footer-box dl dd a {
  color: #009143;
  position: relative;
}

.footer .footer-inr .footer-clm-left .footer-box dl dd a:hover {
  border-bottom: solid 1px #009143;
}

.footer .footer-inr .footer-clm-right {
  width: 226px;
  float: right;
}

.footer .footer-inr .footer-clm-right .share {
  letter-spacing: -4em;
}

.footer .footer-inr .footer-clm-right .share dt {
  width: 108px;
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 1;
  color: #a5cd3c;
  font-family: Arial;
  font-weight: bold;
  letter-spacing: 0.06em;
  display: inline-block;
  vertical-align: top;
  box-sizing: border-box;
}

.footer .footer-inr .footer-clm-right .share dd {
  width: 118px;
  letter-spacing: normal;
  display: inline-block;
}

.footer .footer-inr .footer-clm-right .share dd ul {
  letter-spacing: -.4em;
  text-align: right;
  vertical-align: top;
}

.footer .footer-inr .footer-clm-right .share dd ul li {
  letter-spacing: normal;
  display: inline-block;
  margin: 0 0 0 15px;
}

.footer .footer-inr .footer-clm-right .share dd ul li:first-child {
  margin: 0 0 0 0;
}

.footer .footer-inr .footer-clm-right .share dd ul a {
  display: block;
  transition: all .2s;
}

.footer .footer-inr .footer-clm-right .share dd ul a:hover {
  opacity: 0.8;
  zoom: 1;
}

.footer .footer-inr .footer-clm-right .tw-timeline {
  margin: 35px 0 0;
}

.footer .footer-inr .footer-clm-right .tw-timeline dt a {
  width: 100%;
  height: 50px;
  display: block;
  position: relative;
  background: url(/2019/img/common/timeline.jpg) no-repeat 0 center #a5cd3c;
  text-indent: -9999px;
  overflow: hidden;
  transition: all .2s;
}

.footer .footer-inr .footer-clm-right .tw-timeline dt a:hover {
  opacity: 0.8;
  zoom: 1;
}

.footer .footer-inr .footer-clm-right .tw-timeline .twitterBox {
  height: 200px;
  overflow: hidden;
}

.footer .copy {
  display: block;
  margin: 63px 0 0;
  font-size: 12px;
  font-size: 1.2rem;
  line-height: 1;
  color: #009143;
  font-family: "Kozuka Mincho Pro", "Kozuka Mincho Std", "¬ΛΎ© Pro R", "¬ΛΎ© Std R", serif;
  text-align: left;
}

.footer .btn-pagetop {
  width: 71px;
  margin: 10px auto 0;
  position: absolute;
  top: -138px;
  left: 0;
  right: 0;
  z-index: 3;
  overflow: hidden;
}

.footer .btn-pagetop a {
  display: block;
  text-align: center;
}

.footer .btn-pagetop a .arrow {
  width: 15px;
  margin: 0 0 8px 0;
}

.footer .btn-pagetop img {
  background-color: #fff;
  position: relative;
  z-index: 3;
}

.footer .btn-pagetop:before {
  content: "";
  height: 48px;
  width: 1px;
  display: block;
  background-color: #009143;
  margin: 0 auto 10px;
}

.footer .btn-pagetop:hover {
  opacity: 0.9;
}

.footer .btn-pagetop:hover:before {
  position: relative;
  z-index: 2;
  animation: borderAnimation 1s;
}

@keyframes borderAnimation {
  0% {
    transform: translateY(0px);
  }
  50% {
    transform: translateY(-47px);
  }
  51% {
    transform: translateY(47px);
  }
  100% {
    transform: translateY(0px);
  }
}

.main {
  display: block;
  position: relative;
  z-index: 1;
  padding: 0 0 320px;
}

.contents {
  padding: 64px 0 250px;
}

#contents {
  padding: 90px 0 250px;
}

.title {
  padding-top: 144px;
  padding-bottom: 80px;
  background-color: #e4f0c4;
  width: 100%;
  position: relative;
}

.title .title-text {
  text-align: center;
  font-size: 36px;
}

.title .canvas {
  position: absolute;
  bottom: 0;
  left: 0;
  height: 20px;
  width: 100%;
}

.animationUp {
  animation-fill-mode: both;
  animation-duration: 1s;
  animation-name: arrowUp;
  visibility: visible !important;
}

@keyframes arrowUp {
  0% {
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
  25% {
  }
  40% {
    -ms-transform: translateY(-15px);
    transform: translateY(-15px);
  }
  41% {
    opacity: 0;
  }
  42% {
    opacity: 0;
    -ms-transform: translateY(15px);
    transform: translateY(15px);
  }
  82% {
    opacity: 1;
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
}

#contents {
  padding-top: 64px;
}

.c-heading {
  font-size: 36px;
  font-size: 3.6rem;
  line-height: 1;
  color: #000000;
  font-family: "Kozuka Mincho Pro", "Kozuka Mincho Std", "¬ΛΎ© Pro R", "¬ΛΎ© Std R", serif;
  text-align: center;
  letter-spacing: 0.15em;
  position: relative;
}

.c-heading:after {
  width: 80px;
  height: 4px;
  background: #a5cd3c;
  content: '';
  position: absolute;
  bottom: -20px;
  left: 0;
  right: 0;
  margin: auto;
}

.c-heading-text {
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 1;
  color: #000000;
  font-family: "Kozuka Mincho Pro", "Kozuka Mincho Std", "¬ΛΎ© Pro R", "¬ΛΎ© Std R", serif;
  text-align: center;
  margin: 60px 0 0;
}

.c-inr {
  width: 1000px;
  padding: 100px 0 0;
  margin: 0 auto;
}

.c-secinr {
  width: 1000px;
  padding: 80px 0 0;
  margin: 0 auto;
}

.c-secheading {
  width: 100%;
  background: #a5cd3c;
  padding: 85px 0 70px;
  font-size: 40px;
  font-size: 4rem;
  line-height: 1;
  letter-spacing: 0.1em;
  color: #ffffff;
  font-family: "Kozuka Mincho Pro", "Kozuka Mincho Std", "¬ΛΎ© Pro B", "¬ΛΎ© Std R", serif;
  text-align: center;
}

.c-secheading span {
  width: 1000px;
  margin: 0 auto 0;
  display: inline-block;
  position: relative;
}

.btn-product {
  width: 200px;
  margin: 0 auto 0;
  box-sizing: border-box;
  background: #ffffff;
  position: relative;
  overflow: hidden;
}

.btn-product a {
  display: block;
  text-align: center;
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 1;
  color: #009143;
  font-family: "Kozuka Mincho Pro", "Kozuka Mincho Std", "¬ΛΎ© Pro B", "¬ΛΎ© Std R", serif;
  padding: 15px 0;
  border: solid 1px #009143;
  transition: all .2s;
}

.btn-product a:after {
  width: 0;
  height: 100%;
  content: '';
  background: #009143;
  position: absolute;
  top: 0;
  right: 0;
  transition: all .2s;
  z-index: 0;
}

.btn-product a:hover {
  color: #ffffff;
}

.btn-product a:hover:after {
  width: 100%;
  left: 0;
  right: auto;
}

.btn-product a:hover .link-arrow span {
  background: url(/2019/img/common/arrow_over.png) no-repeat 0 0;
  background-size: 100%;
}

.btn-product a .btn-product-name {
  position: relative;
  z-index: 2;
}

.btn-product .link-arrow {
  top: 16px;
  right: 22px;
}

#wrap h1 {
  display: block;
  background: #a5cd3c;
  color: #fff;
  text-align: center;
  font-size: 36px;
  font-size: 3.6rem;
  line-height: 1.27778;
  padding: 85px 0 70px;
}

#wrap h1 span {
  font-size: 20px;
  font-size: 2rem;
  line-height: 2.3;
}

#wrap h1.line2 {
  padding: 60px 0 50px;
}

/* utility margin setting
----------------------------------------------------------- */
/* margin-top */
.u-mt0 {
  margin-top: 0 !important;
}

.u-mt5 {
  margin-top: 5px !important;
}

.u-mt10 {
  margin-top: 10px !important;
}

.u-mt12 {
  margin-top: 12px !important;
}

.u-mt15 {
  margin-top: 15px !important;
}

.u-mt20 {
  margin-top: 20px !important;
}

.u-mt25 {
  margin-top: 25px !important;
}

.u-mt30 {
  margin-top: 30px !important;
}

.u-mt33 {
  margin-top: 33px !important;
}

.u-mt35 {
  margin-top: 35px !important;
}

.u-mt40 {
  margin-top: 40px !important;
}

.u-mt45 {
  margin-top: 45px !important;
}

.u-mt50 {
  margin-top: 50px !important;
}

/* margin-right */
.u-mr0 {
  margin-right: 0 !important;
}

.u-mr5 {
  margin-right: 5px !important;
}

.u-mr10 {
  margin-right: 10px !important;
}

.u-mr12 {
  margin-right: 12px !important;
}

.u-mr15 {
  margin-right: 15px !important;
}

.u-mr20 {
  margin-right: 20px !important;
}

.u-mr25 {
  margin-right: 25px !important;
}

.u-mr30 {
  margin-right: 30px !important;
}

.u-mr35 {
  margin-right: 35px !important;
}

.u-mr50 {
  margin-right: 40px !important;
}

.u-mr45 {
  margin-right: 45px !important;
}

.u-mr50 {
  margin-right: 50px !important;
}

/* margin-bottom */
.u-mb0 {
  margin-bottom: 0 !important;
}

.u-mb5 {
  margin-bottom: 5px !important;
}

.u-mb8 {
  margin-bottom: 8px !important;
}

.u-mb10 {
  margin-bottom: 10px !important;
}

.u-mb12 {
  margin-bottom: 12px !important;
}

.u-mb15 {
  margin-bottom: 15px !important;
}

.u-mb20 {
  margin-bottom: 20px !important;
}

.u-mb25 {
  margin-bottom: 25px !important;
}

.u-mb30 {
  margin-bottom: 30px !important;
}

.u-mb35 {
  margin-bottom: 35px !important;
}

.u-mb40 {
  margin-bottom: 40px !important;
}

.u-mb45 {
  margin-bottom: 45px !important;
}

.u-mb50 {
  margin-bottom: 50px !important;
}

/* margin-left */
.u-ml0 {
  margin-left: 0 !important;
}

.u-ml5 {
  margin-left: 5px !important;
}

.u-ml10 {
  margin-left: 10px !important;
}

.u-ml12 {
  margin-left: 12px !important;
}

.u-ml15 {
  margin-left: 15px !important;
}

.u-ml20 {
  margin-left: 20px !important;
}

.u-ml25 {
  margin-left: 25px !important;
}

.u-ml30 {
  margin-left: 30px !important;
}

.u-ml35 {
  margin-left: 35px !important;
}

.u-ml40 {
  margin-left: 40px !important;
}

.u-ml45 {
  margin-left: 45px !important;
}

.u-ml50 {
  margin-left: 50px !important;
}

/* utility padding setting
----------------------------------------------------------- */
/* padding-top */
.u-pt0 {
  padding-top: 0 !important;
}

.u-pt5 {
  padding-top: 5px !important;
}

.u-pt10 {
  padding-top: 10px !important;
}

.u-pt12 {
  padding-top: 12px !important;
}

.u-pt15 {
  padding-top: 15px !important;
}

.u-pt20 {
  padding-top: 20px !important;
}

.u-pt25 {
  padding-top: 25px !important;
}

.u-pt30 {
  padding-top: 30px !important;
}

.u-pt35 {
  padding-top: 35px !important;
}

.u-pt40 {
  padding-top: 40px !important;
}

.u-pt45 {
  padding-top: 45px !important;
}

.u-pt50 {
  padding-top: 50px !important;
}

/* padding-right */
.u-pr0 {
  padding-right: 0 !important;
}

.u-pr5 {
  padding-right: 5px !important;
}

.u-pr10 {
  padding-right: 10px !important;
}

.u-pr15 {
  padding-right: 15px !important;
}

.u-pr20 {
  padding-right: 20px !important;
}

.u-pr25 {
  padding-right: 25px !important;
}

.u-pr30 {
  padding-right: 30px !important;
}

.u-pr35 {
  padding-right: 35px !important;
}

.u-pr50 {
  padding-right: 40px !important;
}

.u-pr45 {
  padding-right: 45px !important;
}

.u-pr50 {
  padding-right: 50px !important;
}

/* padding-bottom */
.u-pb0 {
  padding-bottom: 0 !important;
}

.u-pb5 {
  padding-bottom: 5px !important;
}

.u-pb10 {
  padding-bottom: 10px !important;
}

.u-pb12 {
  padding-bottom: 12px !important;
}

.u-pb15 {
  padding-bottom: 15px !important;
}

.u-pb20 {
  padding-bottom: 20px !important;
}

.u-pb25 {
  padding-bottom: 25px !important;
}

.u-pb30 {
  padding-bottom: 30px !important;
}

.u-pb35 {
  padding-bottom: 35px !important;
}

.u-pb40 {
  padding-bottom: 40px !important;
}

.u-pb45 {
  padding-bottom: 45px !important;
}

.u-pb50 {
  padding-bottom: 50px !important;
}

/* padding-left */
.u-pl0 {
  padding-left: 0 !important;
}

.u-pl5 {
  padding-left: 5px !important;
}

.u-pl10 {
  padding-left: 10px !important;
}

.u-pl15 {
  padding-left: 15px !important;
}

.u-pl20 {
  padding-left: 20px !important;
}

.u-pl25 {
  padding-left: 25px !important;
}

.u-pl30 {
  padding-left: 30px !important;
}

.u-pl35 {
  padding-left: 35px !important;
}

.u-pl40 {
  padding-left: 40px !important;
}

.u-pl45 {
  padding-left: 45px !important;
}

.u-pl50 {
  padding-left: 50px !important;
}
